Subject: [Asrg] can a single posting to a subscription list qualify as spam

From: Dave Crocker <[email-masked]>
Date: Wed, 23 Nov 2005 12:27:22 -0800

der Mouse wrote:
>>> [...]
>> I think you just spammed us.
> 
> I don't.  It may have been inappropriate, it may have been abusive, but
> it wasn't bulk (at least, assuming that, as it appears, only one
> message was sent, to our list), and thus couldn't have been spam.

Assuming that we do not want to define spam as "whatever I don't want", then 
let's try to use this example to consider criteria:

1. This mailing list has a purpose.  Does the purpose include soliciting 
sales of any products?  If it does not then the posting certainly qualified 
as "unsolicited".

2. The mailing went to an unknown number multiple recipients, so it 
certainly qualified as "bulk". Saying it wasn't seems quite odd to me. 
Spammers have often used various "fan-out" services, so I do not see that 
the original message's having only one address that of the mailing list -- 
makes any difference.

3. The mailing was sent without concern that particular individuals receive 
it. This is an common characteristic (and maybe requirement0 of spam that I 
find interesting.

So if the posting was not spam, why not?

d/
-- 

Dave Crocker
Brandenburg InternetWorking
<http://bbiw.net>

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: wayne <[email-masked]>
Date: Wed, 23 Nov 2005 17:23:44 -0600

> sales of any products?  If it does not then the posting certainly qualified 

We, who subscribe to this list, have solicited the trafic that comes
from it.  The email wasn't unsolicited, it was just rude and
off-topic.

If this list has too many problems with unwanted (from my point of
view) traffic, I can unsubcribe, just like I subscribed.  The list
owner can (and should) take steps to try and reduce the number of
offtopic posts.

Now, if, I didn't subscribe to this list, or if an unsubscribe didn't
cause emails to stop, *THEN* it would be unsolicited.  

Similarly, if someone I know and talk with periodically starts sending
me jokes, these jokes are not unsolicited.  There is an implicit (and
often explicit) solicitation of emails from people you know.

> So if the posting was not spam, why not?

As above, it fails the "unsolicited" part.

-wayne